@charset "utf-8";
#content {
    width: 1200px;
    padding: 0;
	overflow:hidden;
}
/* 今日头条 */
#indBanner100{height: 90px; line-height: 90px;}
#indBanner101{height: 90px; line-height: 90px;background:#d20001;}
body #header{margin: 0 auto 0px;}
.headNew {
    height: 70px;
    line-height: 70px;
    overflow: hidden;
    position: relative;
    padding: 25px 28px 15px;
    border-bottom: 1px dashed #ccc;
}
.headNew dt {
    float: left;
    width: 70px;
    height: 70px;
    background: url(../../Base/img/ind-headNew.png);
}
.headNew dd {
    overflow: hidden;
    line-height: 68px;
    border-left: 0;
    padding: 0 30px;
}
.headNew dd li {
    height: 70px;
}
.headNew dd li .title {
    height: 38px;
    line-height: 38px;
    overflow: hidden;
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5px
}
.headNew dd li .titleBg {
    display: none;
}
.headNew dd li .intro {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    color: #959595;
    text-align: center;
}
.headNew .prev,
.headNew .next {
    display: block;
    width: 18px;
    height: 10px;
    position: absolute;
    right: 18px;
    top: 53px;
    background: url(../../Base/img/new/icons.png) 0 -50px;
}
.headNew .next {
    top: 68px;
    background-position: -19px -64px;
}
.headNew .prev:hover {
    background-position: -19px -50px;
}
.headNew .next:hover {
    background-position: 0 -64px;
}
/* columnA */
#columnA {
    padding: 30px 30px 0px;
    margin-bottom: 20px;
}
#indSlide {
    width: 650px;
    height: 510px;
    float: left;
    *display: inline;
    margin-right: 28px;
    background: #f5f5f5;
    position: relative;
}
#indSlide .bd ul {}
#indSlide .bd ul li {
    width: 650px;
    height: 510px;
    background: #f5f5f5;
}
#indSlide .bd ul li .pic {
    width: 650px;
    height: 370px;
    overflow: hidden;
    margin-bottom: 36px;
}
#indSlide .bd ul li .pic img {
    width: 650px;
    height: 370px;
}
#indSlide .bd ul li .title {
    height: 30px;
    line-height: 30px;
    border-left: 6px solid #d72800;
    padding: 0px 20px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 12px;
    overflow: hidden;
}
#indSlide .bd ul li .intro {
    height: 40px;
    line-height: 20px;
    font-size: 14px;
    color: #999999;
    padding: 0 25px;
    overflow: hidden;
}
#indSlide .hd {
    height: 14px;
    overflow: hidden;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 116px;
    text-align: center;
    font-size: 0;
}
#indSlide .hd li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    margin: 0 3px;
    width: 14px;
    height: 14px;
    background: #cccccc;
    cursor: pointer;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}
#indSlide .hd li span {
    display: none;
}
#indSlide .hd .on {
    background: #fff;
    width: 12px;
    height: 12px;
    border: 1px solid #ff8f0b
}
#indXwdt {
    overflow: hidden;
}
#indXwdt .bd {}
#indXwdt .bd ul li {
    height: 50px;
    padding: 5px 0px 0px;
    border-bottom: 1px dashed #cccccc;
	line-height:50px;
}
#indXwdt .bd ul li a {
    padding: 0px;
    line-height: 50px;
    font-size: 18px;
    background: none;
}
#indXwdt .bd ul li .dateRight {
    display: block;
    font-size: 14px;
    color: #999999;
    height: 24px;
    line-height: 24px;
	display:none;
}
#indXwdt .bd ul li.last {
    border-bottom: none;
}
/* indBanner */
#indBanner,#indBanner2 {
    width: 1140px;
    margin: 0 auto 30px;
}
/* columnB */
#columnB {
    overflow: hidden;
    margin-bottom: 10px;
    padding: 0 30px
}
#columnB .areaL {
    width: 360px;
    float: left;
    margin-right: 30px;
}
#columnB .areaC {
    width: 360px;
    float: left;
}
#columnB .areaR {
    width: 360px;
    float: right;
}
/* indBox */
.indBox {margin-top:30px;}
.indBox>.hd {
    height: 46px;
    line-height: 46px;
}
.indBox>.hd h3 {
    float: left;
    padding-left: 42px;
    font-size: 22px;
    background: url(../../Base/img/icons-indBox-hd.png) 0px 9px no-repeat;
}
.indBox>.bd {
    padding-top: 10px;
}
/* 最新信息公开 */
.indBoxA {}
.indBoxA .hd {
    height: 20px;
    line-height: 20px;
    padding: 8px 0px;
}
.indBoxA .hd h3 {
    float: left;
    height: 20px;
    line-height: 20px;
    padding-left: 8px;
    border-left: 5px solid #d72800;
    font-size: 22px;
}
/* 政务公开 */
#indZwgk {
    margin-bottom: 10px
}
#indZwgk .bd {
    padding-top: 20px
}
#indZwgk .bd ul {
    overflow: hidden;
    width: 366px;
}
#indZwgk .bd ul li {
    height: 40px;
    line-height: 40px;
    margin: 0px 6px 6px 0px;
    float: left;
    *display: inline;
    width: 177px;
}
#indZwgk .bd ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 40px;
    background: url(../../Base/img/icons-ind-zwgk.png) 12px 11px no-repeat #f2f2f2;
    font-size: 14px;
    text-decoration: none;
}
#indZwgk .bd ul li a:hover {
    background-color: #d72800;
    background-image: url(../../Base/img/icons-ind-zwgk-on.png);
    color: #fff
}
#indZwgk .bd ul li.li2 a {
    background-position: 12px -89px;
}
#indZwgk .bd ul li.li3 a {
    background-position: 12px -189px;
}
#indZwgk .bd ul li.li4 a {
    background-position: 12px -289px;
}
#indZwgk .bd ul li.li5 a {
    background-position: 12px -389px;
}
#indZwgk .bd ul li.li6 a {
    background-position: 12px -489px;
}
/* 办事服务 */
#indBszn {
    margin-bottom: 20px
}
#indBszn>.hd h3 {
    background-position: 0px -94px
}
#indGrfw>.hd {
    height: 48px;
    border-top: 1px solid #dddddd;
}
#indGrfw>.hd ul {
    margin-top: -1px;
}
#indGrfw>.hd ul li {
    height: 46px;
    line-height: 46px;
    padding: 2px 10px 0px;
    font-size: 16px;
    float: left;
}
#indGrfw>.hd ul li a {
    text-decoration: none;
}
#indGrfw>.hd ul li.on {
    border-top: 2px solid #d72800;
    padding-top: 0px;
}
#indGrfw>.bd {
    height: 90px;
}
#indGrfw>.bd ul {
    overflow: hidden;
}
#indGrfw>.bd ul li {
    height: 30px;
    line-height: 30px;
    width: 90px;
    float: left;
    *display: inline;
}
.bsLinks-1 {
    overflow: hidden;
    width: 366px;
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    padding-bottom: 25px;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 5px
}
.bsLinks-1 li {
    width: 116px;
    height: 40px;
    float: left;
    *display: inline;
    margin-right: 6px;
}
.bsLinks-1 li a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding-left: 44px;
    background: url(../../Base/img/icons-ind.png) 10px 11px no-repeat #f2f2f2;
}
.bsLinks-1 li a:hover {
    background-color: #d72800;
    background-image: url(../../Base/img/icons-ind-on.png);
    color: #fff
}
.bsLinks-1 li.li2 a {
    background-position: 10px -89px;
}
.bsLinks-1 li.li3 a {
    background-position: 10px -190px;
}
.bsLinks-2 {
    overflow: hidden;
    height: 80px;
}
.bsLinks-2 li {
    height: 80px;
    width: 72px;
    float: left;
    *display: inline;
}
.bsLinks-2 li a {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding-top: 44px;
    background: url(../../Base/img/icons-ind-zwgk2.png) 22px 16px no-repeat;
}
.bsLinks-2 li.li2 a {
    background-position: 22px -83px;
}
.bsLinks-2 li.li3 a {
    background-position: 22px -183px;
}
.bsLinks-2 li.li4 a {
    background-position: 22px -284px;
}
.bsLinks-2 li.li5 a {
    background-position: 22px -384px;
}
/* 政民互动 */
#indZmhd {
    margin-bottom: 10px
}
#indZmhd>.hd h3 {
    background-position: 0px -192px;
}
#indZmhd .links {
    overflow: hidden;
    width: 369px;
}
#indZmhd .links li {
    width: 114px;
    float: left;
    margin-right: 9px;
    margin-bottom: 10px;
    height: 70px;
}
#indZmhd .links li a {
    height: 30px;
    line-height: 30px;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background: url(../../Base/img/icons-ind.png) 42px -286px no-repeat #33bb93;
    padding-top: 40px;
    text-decoration: none;
}
#indZmhd .links li a:hover {
    background-color: #d72800;
    background-image: url(../../Base/img/icons-ind-on.png);
    color: #fff
}
#indZmhd .links li.li2 a {
    background-position: 42px -386px;
}
#indZmhd .links li.li3 a {
    background-position: 42px -486px;
}
#indZmhd .links li.li4 a {
    background-position: 42px -586px;
}
#indZmhd .links li.li5 a {
    background-position: 42px -686px;
}
#indZmhd .links li.li6 a {
    background-position: 42px -786px;
}
/* 在线访谈 */
#indZxft {}
#indZxft .hd .more {
    float: right;
    line-height: 20px;
    padding-right: 16px;
    background: url(../../Base/img/more.png) 100% 4px no-repeat;
    font-size: 14px;
    color: #ff8a00;
}
#indZxft .bd {
    overflow: hidden;
    padding-top: 10px
}
#indZxft .bd .interviewItem {
    overflow: hidden;
}
#indZxft .bd .interviewItem .interviewPic {
    width: 130px;
    height: 80px;
    margin-right: 16px;
    float: left;
    *display: inline;
}
#indZxft .bd .interviewItem .interviewCon {
    overflow: hidden;
    height: 80px;
    overflow: hidden;
}
#indZxft .bd .interviewItem .interviewCon .title,
#indZxft .bd .interviewItem .interviewCon .date,
#indZxft .bd .interviewItem .interviewCon .guest {
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}
#indZxft .bd .interviewItem .interviewLink {
    display: none;
}
/* columnC */
#columnC {
    overflow: hidden;
    margin-bottom: 30px;
    padding: 0 30px
}
#columnC>.cHd {
    height: 46px;
    line-height: 46px;
}
#columnC>.cHd h3 {
    float: left;
    padding-left: 42px;
    font-size: 22px;
    background: url(../../Base/img/icons-indBox-hd.png) 0px 9px no-repeat;
}
#columnC>.cBd {
    overflow: hidden;

}
#columnD{margin:25px;}
#indTsxs {
    width: auto;
    float: left;
    *display: inline;
    margin-right: 10px;
    height: 167px;
}
#indTsxs .picListFl {
    width: auto;
}
#indTsxs .picListFl li {
    width: 280px;
    margin-right: 7px;
    height: 160px;
    margin-bottom: 7px;
    position: relative;
}
#indTsxs .picListFl li .title {
    display: block;
    padding: 40px 18px 0px;
    height: 110px;
    line-height: 26px;
    color: #fff;
    position: absolute;
    top: 160px;
    left: 0px;
    z-index: 10;
    text-align: center;
    width: 239px;
}
#indTsxs .picListFl li .titleBg {
    display: block;
    background: #000;
    position: absolute;
    top: 160px;
    left: 0px;
    z-index: 9;
    width: 280px;
    height: 160px;
    filter: alpha(opacity=60);
    opacity: 0.6;
}
#indTsxs .picListFl li .title a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: center;
}
#indTsxs .picListFl li:hover .title,
#indTsxs .picListFl li:hover .titleBg {
    top: 0px;
}
/* 县市概况 */
#indXsgk {
    overflow: hidden;
}
#indXsgk .intro {
    height: 104px;
    line-height: 26px;
    font-size: 14px;
    overflow: hidden;
}
#indXsgk .introMore {
    height: 30px;
    line-height: 30px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #cccccc;
    text-align: right;
    font-size: 14px;
    padding-right: 20px;
    background: url(../../Base/img/more.png) 100% 9px no-repeat;
}
#indXsgk .introMore a {
    color: #ff8a00
}
#indXsgk .links {
    overflow: hidden;
    width: 368px;
    padding-top: 28px;
}
#indXsgk .links li {
    width: 84px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    float: left;
    margin-right: 8px;
    margin-bottom: 8px
}
#indXsgk .links li a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    background: #f2f2f2;
    text-decoration: none;
}
#indXsgk .links li a:hover {
    color: #d72800;
}
/* 友情链接 */
.friendLinks {
    margin-bottom: 40px;
}
.friendLinks h3 {
    display: none;
}
.friendLinks .con {
    overflow: hidden;
    padding: 0 10px;
}
.friendLinks select {
    padding: 8px 6px;
    float: left;
    width: 212px;
    margin-left: 20px;
    * display: inline;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#indBanner3{ height:auto; width:1140px; margin:10px auto 0 auto;}